@media screen and (max-width:1600px) 
{
	.Wrapper
	{
		padding:0 25px;
	}
	.MoreBlock .Wrapper
	{
		padding:0;
	}
	#bx-soa-properties .bx-soa-customer
	{
		margin: 0 1%;
	}
	#bx-soa-properties .bx-soa-customer .Label[data-property-id-row="21"], #bx-soa-properties .bx-soa-customer .Label[data-property-id-row="22"], #bx-soa-properties .bx-soa-customer .Label[data-property-id-row="23"], #bx-soa-properties .bx-soa-customer .Label[data-property-id-row="24"], #bx-soa-properties .bx-soa-customer .Label[data-property-id-row="25"] {
        width: 31% !important;
        margin: 0 1% 15px !important;
    }
}
@media screen and (max-width:1366px) 
{
	.CatalogList .Items .Item
	{
		width: 23%;
	}
	.MainMenu .Menu .owl-nav
	{
		margin: -25px 0 0 0;
	}
}
@media screen and (max-width:1280px) 
{
	.TopMenu ul li
	{
		margin:0 10px 0 0;
	}
	.MainMenu .CatalogMenu 
	{
		width: 20%;
	}
	.MainMenu .Menu 
	{
		width: 80%;
	}
}
@media screen and (max-width:1024px) 
{
	#Blocks 
	{
        padding: 260px 0 0;
	}
	.HeaderTop .City 
	{
		width: 65%;
	}
	.HeaderTop .Links
	{
		width: 35%;
	}
	.Header .Flex
	{
		display:block !important;
		position:relative;
	}
	.Header .Flex .Info
	{
		justify-content: end;
        width: 100%;
        margin: 20px 0 0;
	}
	.Header .Flex .Info .Contacts
	{
        right: 130px;
        top: -85px;
		position: absolute;
	}
	.Header .Flex .Info .Links
	{
		right:10px;
		top: -85px;
		position: absolute;
	}  
	.Header .Flex .Info .Search
	{
		width:100%;
	}
	.Header .Flex .Info .Search input[type="text"]
	{
		max-width:100%;
	} 
	.HomeBlock .SliderBlock
	{
		width: 70%;
	}
	.HomeBlock .ServiceInfo 
	{
		width: 30%;
	}
	.HeaderTop .Links 
	{
		justify-content: end;
	}
	.Header .Flex .Info .Links > div
	{
		margin: 0 0 0 25px !important;
	}
	.HeaderBlock
	{
        position: fixed;
        width: 100%;
        z-index: 1000 !important;
        top: 0;
	}
	.TopMenu
	{
		display:none !important;
	}
	.Header
	{
		padding: 25px 0;
		margin: 0;
	}
	.HeaderBlock .MobileMenu
	{
		display:block;
	}
	.HeaderTop .PersonalLink .Personal
	{
		margin:0 45px 0 0;
	}
	.MainMenu
	{
		display:none !important;
	}
	.LeftBlock
	{
		width:100% !important;
		float:none;
	}
	.ContBlock
	{
		width:100% !important;
		float:none;
	}
	.Conteiner .Content 
	{
		padding: 0 !important;
	}
	.BasketBlock
	{
		display:block !important; 
	} 
	.BasketBlock .BasketList
	{
		width:100% !important; 
	}
	.BasketBlock .BasketTotal
	{
		width:100%; 
	}
	.BasketBlock .BasketTotal .TotalBlock
	{
        position: relative;
		padding: 0;
	}
	.Footer
	{
        position: relative;
        height: auto !important; 
	}
	.Footer .FooterInfo .Flex
	{
		display:block !important; 
	}
	.Footer .FooterInfo 
	{
		padding: 52px 0 35px;
		overflow: hidden;
	}
	.Footer .FooterMenu
	{
		width:100% !important;
	}
	.Footer .FooterMenu .Item
	{
		margin: 0 0 35px;
	}
	.Footer .Contacts
	{
        width: 100% !important;
        clear: both;
	}
	.Footer .Contacts .ContactsInfo 
	{
		max-width: 100%;
		font-size: 16px;
		color: #ffffff;
		float: none;
	}
}
@media screen and (max-width:960px) 
{
	.OrderForm .Flex
	{
		display:block !important;
	}
	#bx-soa-order .DeliveryBlock
	{
		width:100%;
	}
	#bx-soa-order .TotalBlock
	{
		position:relative;
		width:100%;
		padding: 0;
	}
	.Steps.Cont .Items .Item
	{
		width:100%;
	}
	.Slider .Item .Desc .Name
	{
		font-size: 32px;
	}
	.HomeBlock .ServiceInfo .Banner .Desc .Name
	{
		font-size: 28px;
	}
	.CatalogDetail > .Flex
	{
		display:block !important;
	}
	.CatalogDetail .Flex > .ImageBlock
	{
		width:100%;
	}
	.CatalogDetail .Flex > .DescBlock
	{
		width:100%;
	}
	.TabsBlock .TabsBox
	{
		padding: 0;
	}
	.Breadcrumbs .Del 
	{
		margin: 0 5px;
	}
	.CatalogDetail .DescBlock .Info
	{
		padding: 28px 0 0 0;
	}
	.AboutBlock .Flex
	{
		display:block !important;
	}
	.AboutBlock .InfoBlock
	{
		width:100%;
	}
	.AboutBlock .InfoBlock .Text
	{
		padding:0 !important;
	}
	.AboutBlock .ImageBlock
	{
		width:100%;
		margin:35px 0 0;
	} 
	.Articles .Items 
	{
		margin:0 -2%;
	}
	.Articles .Items .Item
	{
		width:46%;
		margin:0 2% 40px;
	}
	.CatalogDetail .DetailInfo .Flex
	{
		display:block !important;
	}
	.CatalogDetail .DetailInfo .TabsBlock
	{
		width:100%;
	}
	.CatalogDetail .DetailInfo .MoreBlock
	{
		width:100%;
	}
	.CatalogDetail .DetailInfo .MoreBlock .Info 
	{
		padding: 0;
	}
	.BrendsList .Items .Item
	{
		width:48%;
	}
}
@media screen and (max-width:900px) 
{	
	.HomeBlock .Flex
	{
		display:block !important;
	}
	.HomeBlock .SliderBlock
	{
		width:100%;
        margin: 0 0 48px;
	}
	.Slider 
	{
		margin: 0;
	}
	.HomeBlock .ServiceInfo .Banner
	{
		height: auto;
	}
	.HomeBlock .ServiceInfo
	{
        width: 100%;
    }
	.HeaderTop .PersonalLink .Personal
	{
        margin: 0 60px 0 0;
    }
	.LeftMenu
	{
		border:none !important;
	}
	.LeftMenu ul li
	{
		border: 1px solid #ececec !important;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		display:inline-block;
		margin:0 8px 12px 0 !important;
		padding: 10px 15px !important;
	}
	.Wrapper
	{
		padding:0 15px;
	}
	.Slider .Item .SlideInfo
	{
		padding: 0 60px;
	}
	.Slider .Item .Desc .Anonse
	{
		max-width:100%;
	}
	.CatalogList .Items .Item
	{
		width: 31%;
	}
	.Catalog .Items .Item
	{
		width: 48% !important;
		margin:0 1% 15px;
	}
	.Catalog .Items .Item .Item_Inner .Name 
	{
		margin:0 0 20px;
	}
	.Actions .Items .Item
	{
		width: 48%;
	}
	.Cont .Articles .Items .Item
	{
		width: 46%;
	}
	.BrendsList .Items .Item
	{
		width:31%;
	}
	.ContactsInfo .Items
	{
		display:block !important;
		margin:0;
	}
	.ContactsInfo .Items .Item
	{
		width: 100%;
		margin:0 0 40px;
	}
}
@media screen and (max-width:800px) 
{
	#bx-soa-delivery .bx-soa-pp-company
	{
		width: 98%;
	}
	#bx-soa-paysystem .bx-soa-pp-company
	{
		width: 98%;
	}
}
@media screen and (max-width:768px) 
{
	.FilterBlock .smart-filter
	{
		border:none;
	}
}
@media screen and (max-width:720px) 
{
	.CatalogList .Items .Item
	{
		width: 48%;
	}
	.BrendsList .Items .Item
	{
		width:48%;
	}
	.BasketBlock .BasketList .Item
	{
        text-align: center;
        display: block !important;
	}
	.BasketBlock .BasketList .Item .Actions
	{
		position:absolute;
		top:30px;
		right:30px;
        padding: 0;
	}
	.BasketBlock .BasketList .Item .DescBlock
	{
        width: 100%;
        margin: 0 0 20px;
        text-align: left;
	}
	.BasketBlock .BasketList .Item .CountPrice 
	{
		padding: 0;
		vertical-align: middle;
		margin: 0 30px 0 0;
		display: inline-block;
	}
	.BasketBlock .BasketList .Item .Count {
		padding: 0;
		display: inline-block;
		vertical-align: middle;
	}
	.BasketBlock .BasketList .Item .Sum 
	{
		padding: 0;
		width: 110px;
		text-align: center;
		line-height: normal;
		vertical-align: middle;
		display: inline-block;
	}
	.BasketBlock .BasketList .Item .Sum .OldPrice 
	{
		margin: 0;
	}
	#bx-soa-properties .bx-soa-customer .Label[data-property-id-row="21"], #bx-soa-properties .bx-soa-customer .Label[data-property-id-row="22"], #bx-soa-properties .bx-soa-customer .Label[data-property-id-row="23"], #bx-soa-properties .bx-soa-customer .Label[data-property-id-row="24"], #bx-soa-properties .bx-soa-customer .Label[data-property-id-row="25"]
	{
		width: 19%;
	}
}
@media screen and (max-width:640px) 
{    
	#Blocks 
	{
        padding:265px 0 0;
    }
	.Slider .Item .Desc .Name
	{
        font-size: 28px;
        line-height: 1.2em;
	}
    .Slider .Item .SlideInfo 
	{
        padding: 0 35px;
    }
	.Slider .Item .Desc .Anonse
	{
        line-height: normal;
	}
    .Slider .Item .Desc .Name {
        font-size: 24px;
        line-height: 1.2em;
    }
	.Footer .FooterMenu .Item
	{
		border-top: 1px solid #41483e;
		padding:40px 0 0; 
        float: none;
        display: block;
        text-align: center;
        width: 100%;
	}
	.Footer .FooterMenu .Item:first-child
	{
		border:none;
		padding:0;
	}  
	.Footer .Contacts .ContactsInfo 
	{
        text-align: center;
    }
	.Footer .Copy
	{
        text-align: center;
        width: 100%;
	}
	.Footer .Developer
	{
		display:none;
	}
}
@media screen and (max-width:560px) 
{
	.HeaderTop .City
	{
		display:none;
	}
	.HeaderTop .Links 
	{
        justify-content: space-between;
		width:100%;
    }
	.HeaderTop .PersonalLink .Personal
	{
        margin: 0 40px 0 0;
	}
	.Header .Flex .Info .Contacts
	{
		display:none !important;
	}
	.CatalogDetail .BuyBlock .CountBlock
	{
		width:100% !important;
		float:none !important;
	}
	.CatalogDetail .BuyBlock .AddCart
	{
		width:100% !important;
		float:none !important;
	}
	.CatalogDetail .BuyBlock .AddCart a
	{
		margin:15px 10px 0 0 !important;
	}
	.Header .Flex .Info .Links
	{
        top: -75px;
	}
}
@media screen and (max-width:520px) 
{
	.Articles .Items 
	{
		margin:0;
	}
	.Articles .Items .Item
	{
		width:100%;
		margin:0 0 40px; 
	}
	.Cont .Articles .Items .Item
	{
		width:100%;
		margin:0 0 40px; 
	}
	.akopedsag__thumbs .swiper-slide
	{
		height: auto;
		margin: auto;
	}
	.akopedsag__thumbs .akopedsag__image
	{
        width: auto;
        display: flex;
        padding: 5px;
        margin: 0 5px;
        height: auto;
	}
	.SortBlock .View
	{
		padding:11px 11px 11px 13px;
	}
	.SortBlock .View a
	{
		margin: 0 5px !important;
	}
}
@media screen and (max-width:480px) 
{
	.Header .Flex .Logo 
	{
		width: 40%;
	}
	.CatalogList .Items .Item
	{
		width: 100%;
		margin:0 0 15px; 
	}
	.BrendsList .Items .Item
	{
		width:100%;
		margin:0 0 15px;
	}    
	.BasketBlock .BasketList .Item .Actions {
        position: absolute;
        top: 20px;
        right: 20px;
        padding: 0;
    }
	.BasketBlock .BasketList .Item
	{
		padding: 20px;
	}
	.OrderSection .bx-soa-section
	{
		padding: 25px;
	}
	.OrderForm .form-check-group .form-check
	{
		margin: 0;
		padding: 0;
	}
	.SortBlock .Sort > span
	{
		display:none; 
	}
	.SortBlock a
	{
		margin: 0 15px 0 0;
	}
	.SortBlock a:last-child
	{
		margin: 0;
	}
}
@media screen and (max-width:420px) 
{
	.Catalog .Items .Item
	{
		width: 100% !important;
	}
	.Actions .Items .Item
	{
		width: 100%;
	}
	.Catalog .Items .Item .Item_Inner .Name
	{
		min-height:auto;
	}
	.product-item-image-wrapper
	{
		padding-top: 85%;
	}
	.product-item-detail-pay-block 
	{
		text-align: center;
	}
	.CatalogDetail .BuyBlock .AddCart a
	{
        display: inline-block;
        width: 100%;
        text-align: center;
	}
	.product-item-amount
	{
		display: inline-flex;
	}
	.CatalogDetail .BuyBlock .BuyClick 
	{
		display: block;
	}
	.AuthText
	{
		padding:75px 28px 28px;
	}
	.AuthText:before 
	{
        margin: 0;
		left: 28px;
		top: 28px;
	}
	.BasketBlock .BasketList .Item .CountPrice
	{
		border-top:1px solid #ececec;
		padding:15px 0 15px;
        margin: 0;
		display: block;
	}
	.BasketBlock .BasketList .Item .Count
	{
		display: block;
	}
	.BasketBlock .BasketList .Item .Sum
	{
		width:100%;
		display: block;
        padding: 15px 0 15px;
	}
	.basket-item-block-price div
	{
		display: inline-block;
		margin:0 10px;
	}
	.popup-window
	{
		padding: 35px 30px !important;
	}
	.popup-window-close-icon 
	{
		top: 40px !important;
	}
}
@media screen and (max-width:380px) 
{
	.HeaderTop .PersonalLink .Personal 
	{
        margin: 0 50px 0 0;
    }
	.HeaderTop .Personal span
	{
        font-size: 0px;
	}
	.Slider .Item .SlideInfo
	{
        padding: 0 40px;
	}
	.Slider .Item .Desc .Name
	{
		font-size:22px;
	}
}
@media screen and (max-width:320px) 
{
    #bx-soa-properties .bx-soa-customer .Label[data-property-id-row="21"], #bx-soa-properties .bx-soa-customer .Label[data-property-id-row="22"], #bx-soa-properties .bx-soa-customer .Label[data-property-id-row="23"], #bx-soa-properties .bx-soa-customer .Label[data-property-id-row="24"], #bx-soa-properties .bx-soa-customer .Label[data-property-id-row="25"] {
        width: 48% !important;
        margin: 0 1% 15px !important;
    }
	.popup-window .Label.Flex
	{
		display:block !important;
	}
	.popup-window .Label .Forgot
	{
        margin: 15px 0 0;
	}
}